# Version SVN: $Id: license.hardlimit.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Benutzerlimit erreicht
text: |
  Hallo,

  Das Benutzerkontenlimit auf Ihrer ViMP Installation ist erreicht. Es werden keine weiteren Benutzerregistrierungen angenommen.

  Bitte kontaktieren Sie den ViMP Vertrieb (<info@vimp.com]> oder http://www.vimp.com/kontakt.html), um Ihr Benutzerkontenlimit zu erhöhen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
